aspsitem vulnerabilities and exploits

7.5
CVSSv2
CVE-2006-1964

SQL injection vulnerability in Haberler.asp in ASPSitem 1.83 and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter....

7.5
CVSSv2
CVE-2006-2793

SQL injection vulnerability in Anket.asp in ASPSitem 2.0 and earlier allows remote attackers to execute arbitrary SQL commands via the hid parameter....

Aspsitem
7.8
CVSSv2
CVE-2006-2794

Hesabim.asp in ASPSitem 2.0 and earlier allows remote attackers to read private messages of other users via a modified id parameter....

Aspsitem